---
references:
- id: AitSahaliaOperator2010
  accessed:
    - year: 2020
      month: 1
      day: 27
  author:
    - family: Aït-Sahalia
      given: Yacine
    - family: Hansen
      given: Lars Peter
    - family: Scheinkman
      given: José A.
  citation-key: AitSahaliaOperator2010
  container-title: 'Handbook of Financial Econometrics: Tools and Techniques'
  DOI: 10.1016/B978-0-444-50897-3.50004-3
  ISBN: 978-0-444-50897-3
  issued:
    - year: 2010
  language: en
  page: 1-66
  publisher: Elsevier
  title: Operator Methods for Continuous-Time Markov Processes
  type: chapter
  URL: https://www.princeton.edu/~yacine/AHS_operatormethods_handbook_10.pdf

- id: AriffinStochastic2017
  accessed:
    - year: 2020
      month: 1
      day: 24
  author:
    - family: Ariffin
      given: Noor Amalina Nisa
    - family: Rosli
      given: Norhayati
  citation-key: AriffinStochastic2017
  container-title: Malaysian Journal of Fundamental and Applied Sciences
  DOI: 10.11113/mjfas.v13n3.633
  ISSN: 2289-599X
  issue: '3'
  issued:
    - year: 2017
      month: 9
      day: 28
  language: en
  title: >-
    Stochastic Taylor expansion of derivative-free method for stochastic
    differential equations
  type: article-journal
  URL: https://mjfas.utm.my/index.php/mjfas/article/view/633
  volume: '13'

- id: CollardAccuracy2001
  accessed:
    - year: 2020
      month: 6
      day: 7
  author:
    - family: Collard
      given: Fabrice
    - family: Juillard
      given: Michel
  citation-key: CollardAccuracy2001
  container-title: Journal of Economic Dynamics and Control
  issue: 6-7
  issued:
    - year: 2001
  language: en
  page: 979-999
  publisher: Elsevier
  title: >-
    Accuracy of stochastic perturbation methods: The case of asset pricing
    models
  type: article-journal
  URL: https://ideas.repec.org/a/eee/dyncon/v25y2001i6-7p979-999.html
  volume: '25'

- id: EasleyHigher2020
  accessed:
    - year: 2022
      month: 4
      day: 28
  author:
    - family: Easley
      given: Deanna
    - family: Berry
      given: Tyrus
  citation-key: EasleyHigher2020
  container-title: arXiv:2006.13429 [cs, math]
  issued:
    - year: 2020
      month: 6
      day: 23
  title: A Higher Order Unscented Transform
  type: article-journal
  URL: http://arxiv.org/abs/2006.13429

- id: EbeigbeGeneralized2021
  accessed:
    - year: 2022
      month: 4
      day: 28
  author:
    - family: Ebeigbe
      given: Donald
    - family: Berry
      given: Tyrus
    - family: Norton
      given: Michael M.
    - family: Whalen
      given: Andrew J.
    - family: Simon
      given: Dan
    - family: Sauer
      given: Timothy
    - family: Schiff
      given: Steven J.
  citation-key: EbeigbeGeneralized2021
  container-title: ArXiv
  container-title-short: ArXiv
  ISSN: 2331-8422
  issued:
    - year: 2021
      month: 4
      day: 5
  page: arXiv:2104.01958v1
  PMCID: PMC8043458
  PMID: '33850954'
  title: A Generalized Unscented Transformation for Probability Distributions
  type: article-journal
  URL: http://arxiv.org/abs/2104.01958

- id: GustafssonNonlinear2008
  author:
    - family: Gustafsson
      given: Fredrik
    - family: Hendeby
      given: Gustaf
  citation-key: GustafssonNonlinear2008
  container-title: >-
    2008 IEEE International Conference on Acoustics, Speech and Signal
    Processing
  DOI: 10.1109/ICASSP.2008.4518435
  event-title: >-
    2008 IEEE International Conference on Acoustics, Speech and Signal
    Processing
  ISSN: 2379-190X
  issued:
    - year: 2008
      month: 3
  page: 3617-3620
  title: >-
    On nonlinear transformations of stochastic variables and its application to
    nonlinear filtering
  type: paper-conference

- id: GustafssonRelations2012
  author:
    - family: Gustafsson
      given: Fredrik
    - family: Hendeby
      given: Gustaf
  citation-key: GustafssonRelations2012
  container-title: IEEE Transactions on Signal Processing
  DOI: 10.1109/TSP.2011.2172431
  ISSN: 1941-0476
  issue: '2'
  issued:
    - year: 2012
      month: 2
  page: 545-555
  publisher: IEEE Signal Processing Society
  title: Some Relations Between Extended and Unscented Kalman Filters
  type: article-journal
  URL: http://urn.kb.se/resolve?urn=urn:nbn:se:liu:diva-75272
  volume: '60'

- id: JacobLevyType2001
  accessed:
    - year: 2020
      month: 2
      day: 4
  author:
    - family: Jacob
      given: Niels
    - family: Schilling
      given: René L.
  citation-key: JacobLevyType2001
  container-title: 'Lévy Processes: Theory and Applications'
  DOI: 10.1007/978-1-4612-0197-7_7
  editor:
    - family: Barndorff-Nielsen
      given: Ole E.
    - family: Resnick
      given: Sidney I.
    - family: Mikosch
      given: Thomas
  event-place: Boston, MA
  ISBN: 978-1-4612-0197-7
  issued:
    - year: 2001
  language: en
  page: 139-168
  publisher: Birkhäuser
  publisher-place: Boston, MA
  title: Lévy-Type Processes and Pseudodifferential Operators
  type: chapter
  URL: https://doi.org/10.1007/978-1-4612-0197-7_7

- id: JinPerturbation
  author:
    - family: Jin
      given: He-hui
    - family: Judd
      given: Kenneth L
    - family: Insitution
      given: Hoover
  citation-key: JinPerturbation
  language: en
  page: '44'
  title: Perturbation methods for general dynamic stochastic models
  type: article-journal

- id: KloedenApproximation1992
  accessed:
    - year: 2020
      month: 1
      day: 24
  author:
    - family: Kloeden
      given: P. E.
    - family: Platen
      given: E.
    - family: Wright
      given: I. W.
  citation-key: KloedenApproximation1992
  container-title: Stochastic Analysis and Applications
  DOI: 10.1080/07362999208809281
  ISSN: 0736-2994
  issue: '4'
  issued:
    - year: 1992
      month: 1
      day: 1
  page: 431-441
  title: The approximation of multiple stochastic integrals
  type: article-journal
  volume: '10'

- id: KloedenNumerical2010
  archive: Calibre
  author:
    - family: Kloeden
      given: Peter E.
    - family: Platen
      given: Eckhard
  citation-key: KloedenNumerical2010
  event-place: Berlin, Heidelberg
  ISBN: 978-3-642-08107-1
  issued:
    - year: 2010
      month: 12
      day: 15
  language: eng
  publisher: Springer Berlin Heidelberg
  publisher-place: Berlin, Heidelberg
  title: Numerical Solution of Stochastic Differential Equations
  type: book
  URL: >-
    https://public.ebookcentral.proquest.com/choice/publicfullrecord.aspx?p=3099793

- id: KloedenStochastic1992
  accessed:
    - year: 2020
      month: 1
      day: 24
  author:
    - family: Kloeden
      given: Peter E.
    - family: Platen
      given: Eckhard
  citation-key: KloedenStochastic1992
  collection-title: Applications of Mathematics
  container-title: Numerical Solution of Stochastic Differential Equations
  DOI: 10.1007/978-3-662-12616-5_5
  editor:
    - family: Kloeden
      given: Peter E.
    - family: Platen
      given: Eckhard
  event-place: Berlin, Heidelberg
  ISBN: 978-3-662-12616-5
  issued:
    - year: 1992
  language: en
  page: 161-226
  publisher: Springer
  publisher-place: Berlin, Heidelberg
  title: Stochastic Taylor Expansions
  type: chapter
  URL: https://doi.org/10.1007/978-3-662-12616-5_5

- id: KloedenStratonovich1991
  accessed:
    - year: 2020
      month: 1
      day: 24
  author:
    - family: Kloeden
      given: P. E.
    - family: Platen
      given: E.
  citation-key: KloedenStratonovich1991
  container-title: Mathematische Nachrichten
  DOI: 10.1002/mana.19911510103
  ISSN: 1522-2616
  issue: '1'
  issued:
    - year: 1991
  language: en
  page: 33-50
  title: Stratonovich and Ito Stochastic Taylor Expansions
  type: article-journal
  volume: '151'

- id: LinStein2019
  accessed:
    - year: 2021
      month: 4
      day: 26
  author:
    - family: Lin
      given: Wu
    - family: Khan
      given: Mohammad Emtiyaz
    - family: Schmidt
      given: Mark
  citation-key: LinStein2019
  container-title: arXiv:1910.13398 [cs, stat]
  issued:
    - year: 2019
      month: 10
      day: 29
  language: en
  title: >-
    Stein's Lemma for the Reparameterization Trick with Exponential Family
    Mixtures
  type: article-journal
  URL: http://arxiv.org/abs/1910.13398

- id: MajumdarConditional2019
  accessed:
    - year: 2022
      month: 2
      day: 3
  author:
    - family: Majumdar
      given: Rajeshwari
    - family: Majumdar
      given: Suman
  citation-key: MajumdarConditional2019
  container-title: Heliyon
  container-title-short: Heliyon
  DOI: 10.1016/j.heliyon.2019.e01136
  ISSN: 2405-8440
  issue: '2'
  issued:
    - year: 2019
      month: 2
      day: 1
  language: en
  page: e01136
  title: >-
    On the conditional distribution of a multivariate Normal given a
    transformation – the linear case
  type: article-journal
  URL: http://arxiv.org/abs/1710.09285
  volume: '5'

- id: PapapantoleonStrong2010
  accessed:
    - year: 2020
      month: 5
      day: 19
  author:
    - family: Papapantoleon
      given: Antonis
    - family: Siopacha
      given: Maria
  citation-key: PapapantoleonStrong2010
  container-title: arXiv:0906.5581 [math, q-fin]
  issued:
    - year: 2010
      month: 10
      day: 4
  title: >-
    Strong Taylor approximation of stochastic differential equations and
    application to the Lévy LIBOR model
  type: article-journal
  URL: http://arxiv.org/abs/0906.5581

- id: RosslerStochastic2004
  accessed:
    - year: 2020
      month: 1
      day: 24
  author:
    - family: Rößler
      given: Andreas
  citation-key: RosslerStochastic2004
  container-title: Stochastic Analysis and Applications
  DOI: 10.1081/SAP-200029495
  ISSN: 0736-2994
  issue: '6'
  issued:
    - year: 2004
      month: 1
      day: 1
  page: 1553-1576
  title: >-
    Stochastic Taylor Expansions for the Expectation of Functionals of Diffusion
    Processes
  type: article-journal
  URL: http://arxiv.org/abs/1310.6169
  volume: '22'

- id: RothNonlinear2016
  accessed:
    - year: 2023
      month: 3
      day: 18
  author:
    - family: Roth
      given: Michael
    - family: Hendeby
      given: Gustaf
    - family: Gustafsson
      given: Fredrik
  citation-key: RothNonlinear2016
  container-title: Journal of Advances in Information Fusion
  issue: '1'
  issued:
    - year: 2016
  language: eng
  page: 47-70
  publisher: International society of information fusion
  title: >-
    Nonlinear Kalman Filters Explained: A Tutorial on Moment Computations and
    Sigma Point Methods
  type: article-journal
  URL: http://urn.kb.se/resolve?urn=urn:nbn:se:liu:diva-129231
  volume: '11'

- id: SchmittGrohePerturbation
  author:
    - family: Schmitt-Grohe
      given: Stephanie
    - family: Uribe
      given: Martın
  citation-key: SchmittGrohePerturbation
  language: en
  page: '38'
  title: >-
    Perturbation Methods for the Numerical Analysis of DSGE Models: Lecture
    Notes
  type: article-journal

- id: SchmittGroheSolving2004
  accessed:
    - year: 2020
      month: 6
      day: 7
  author:
    - family: Schmitt-Grohé
      given: Stephanie
    - family: Uribe
      given: Martı́n
  citation-key: SchmittGroheSolving2004
  container-title: Journal of Economic Dynamics and Control
  DOI: 10.1016/S0165-1889(03)00043-5
  ISSN: '01651889'
  issue: '4'
  issued:
    - year: 2004
      month: 1
  language: en
  page: 755-775
  title: >-
    Solving dynamic general equilibrium models using a second-order
    approximation to the policy function
  type: article-journal
  URL: https://www.tau.ac.il/~zvih/topics/SchmittGroheUribe04.pdf
  volume: '28'

- id: SchoutensStochastic2001
  author:
    - family: Schoutens
      given: Wim
    - family: Leuven
      given: K U
    - family: Studer
      given: Michael
  citation-key: SchoutensStochastic2001
  issued:
    - year: 2001
      month: 2
      day: 16
  language: en
  page: '24'
  title: >-
    Stochastic Taylor Expansions for Poisson Processes and Applications towards
    Risk Management
  type: article-journal
  URL: https://www.eurandom.tue.nl/reports/2001/005-report.pdf

- id: WolterIntroduction2007
  author:
    - family: Wolter
      given: Kirk M.
  call-number: QA279 .W65 2007
  citation-key: WolterIntroduction2007
  collection-title: Statistics for social and behavioral sciences
  DOI: 10.1007/978-0-387-35099-8
  edition: 2nd ed
  event-place: New York
  ISBN: 978-0-387-32917-8
  issued:
    - year: 2007
  number-of-pages: '447'
  publisher: Springer
  publisher-place: New York
  title: Introduction to variance estimation
  type: book
...
